Debian Bug report logs - #720176
dgit assumes knowledge of the archive layout

version graph

Package: dgit; Maintainer for dgit is Ian Jackson <ijackson@chiark.greenend.org.uk>; Source for dgit is src:dgit.

Reported by: Ian Jackson <ijackson@chiark.greenend.org.uk>

Date: Mon, 19 Aug 2013 12:21:02 UTC

Severity: minor

Found in version 3.0

Fixed in versions dgit/0.17~experimental4, dgit/0.17~experimental5, dgit/0.17~experimental6, dgit/0.18

Done: Ian Jackson <ijackson@chiark.greenend.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#720176; Package dgit. (Mon, 19 Aug 2013 12:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
New Bug report received and forwarded. (Mon, 19 Aug 2013 12:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ian Jackson <ijackson@chiark.greenend.org.uk>
To: submit@bugs.debian.org
Subject: dgit assumes knowledge of the archive layout
Date: Mon, 19 Aug 2013 13:18:52 +0100
Package: dgit
Version: 3.0
Severity: minor

From the manpage:
       dgit  assumes knowledge of the archive layout.  There appears to
       be no sane way to find the path in the archive pool of the  .dsc
       for  a particular suite.  I'm assured that the archive layout is
       a `well known algorithm' by now.

This refers to the "madison:" and "sshdakls:" archive_query methods,
which both use the sub "madison_parse".

Ian.



Added blocking bug(s) of 720176: 720590 Request was from Ian Jackson <ijackson@chiark.greenend.org.uk> to control@bugs.debian.org. (Fri, 23 Aug 2013 16:21:13 GMT) Full text and rfc822 format available.

Reply sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
You have taken responsibility. (Fri, 25 Oct 2013 16:36:27 GMT) Full text and rfc822 format available.

Notification sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
Bug acknowledged by developer. (Fri, 25 Oct 2013 16:36:27 GMT) Full text and rfc822 format available.

Message #12 received at 720176-close@bugs.debian.org (full text, mbox):

From: Ian Jackson <ijackson@chiark.greenend.org.uk>
To: 720176-close@bugs.debian.org
Subject: Bug#720176: fixed in dgit 0.17~experimental4
Date: Fri, 25 Oct 2013 16:33:31 +0000
Source: dgit
Source-Version: 0.17~experimental4

We believe that the bug you reported is fixed in the latest version of
dgit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ian Jackson <ijackson@chiark.greenend.org.uk> (supplier of updated dgit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Oct 2013 17:14:23 +0100
Source: dgit
Binary: dgit
Architecture: all source
Version: 0.17~experimental4
Distribution: experimental
Urgency: low
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Changed-By: Ian Jackson <ijackson@chiark.greenend.org.uk>
Closes: 720170 720176 721185 723605 725632 726955 727125 727200
Description: 
 dgit       - git interoperability with the Debian archive
Changes: 
 dgit (0.17~experimental4) experimental; urgency=low
 .
   * TEST PUSH DO NOT USE
   * dgit build, by default, uses the archive to find out what the correct
     -v<version> option is to pass to dpkg-genchanges.  Closes:#727200.
   * When using sbuild, pass the arguments to mergechanges in the right
     order so that we use the correct Description (the _source one,
     not the one from sbuild which didn't get e.g. -v<version>).
   * Clarify the manpage's comments about orig tarballs.  Closes: #723605.
   * Abolish the sshdakls method and replace it with sshpsql: that is, ssh
     (to coccia, by default) and run sql commands on the ftpmaster
     database.  This is faster and has fewer bugs but is vulnerable to db
     schema changes.  Closes:#726955.  Closes:#720170.  Closes:#720176.
   * Fix the "shellquote" command to work properly.  The bugs in it ought
     not to have caused any real trouble in previous versions of dgit.
   * Retrospectively mention in changelog entry for 0.16~experimental2
     that it Closes:#727125.
   * Mention "git merge", not "git-merge", in helpful message.
     Closes:#725632.
   * Remote push support seems to work.  Closes:#721185.
 .
 dgit (0.17~experimental3) experimental; urgency=low
 .
   Minor fix to remote functionality:
   * Improve debug output at completion.
Checksums-Sha1: 
 339d90376877b265fbff344ddb56624067ca0f38 1260 dgit_0.17~experimental4.dsc
 aee05fd348cc6220908571f7d3d6996b02f928ae 30782 dgit_0.17~experimental4.tar.gz
 371d704318450fba413541d9a3430ad873149f57 29894 dgit_0.17~experimental4_all.deb
Checksums-Sha256: 
 5e253e0ced4d632045f0b46efc82e4c618b2685f3295369c76a962cfa124940f 1260 dgit_0.17~experimental4.dsc
 28544a4823a33fef7d3fb90b691c6e5768749936f7720d675f4fdde85ea09257 30782 dgit_0.17~experimental4.tar.gz
 5ce49b876df7f060545cb0087c94688f81f9ba876977be998f5c6cf791106775 29894 dgit_0.17~experimental4_all.deb
Files: 
 3bd2da479f2b744f6b28dc9adfaa2c30 1260 devel optional dgit_0.17~experimental4.dsc
 9f71ec76e8861729a0c7ff623ae7753f 30782 devel optional dgit_0.17~experimental4.tar.gz
 35996658538e9cae90205fbe6d3ffc25 29894 devel optional dgit_0.17~experimental4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSapqLAAoJEOPjOSNItQ05ZM8H/RlCbG1dPorpwz8FmisCw4Ky
Nj7IhQKNkTMFs8dfL8MJYKO9GVm98r8W3lWD/3eFNi9bAUYNqkv4i3r7qoapDZtx
ERwkQJcFGucgVLQzSoSUHjdBNQMWyLyOIKGpE7MBZIrFyYEieBrp74f6BWlOBtqj
enlHTy5qhskTsR8Chy3eE0WcXNdZflhlYfx5AQ+FeKsaL1KWFocNsOLJxsxI72Re
nRhgqPOwB01Y/8RjVC85wzlcUpTp8l76JZak3tfo7TvtuJd3CfLRAniplOAgV6x6
GxgsT7PeX3P4aN083ZQkUv0KbgproOtyLP717oEqVGnLfDDraOflXpAz9KEvIyQ=
=4Deo
-----END PGP SIGNATURE-----




Reply sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
You have taken responsibility. (Fri, 25 Oct 2013 16:36:30 GMT) Full text and rfc822 format available.

Notification sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
Bug acknowledged by developer. (Fri, 25 Oct 2013 16:36:30 GMT) Full text and rfc822 format available.

Message #17 received at 720176-close@bugs.debian.org (full text, mbox):

From: Ian Jackson <ijackson@chiark.greenend.org.uk>
To: 720176-close@bugs.debian.org
Subject: Bug#720176: fixed in dgit 0.17~experimental5
Date: Fri, 25 Oct 2013 16:33:37 +0000
Source: dgit
Source-Version: 0.17~experimental5

We believe that the bug you reported is fixed in the latest version of
dgit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ian Jackson <ijackson@chiark.greenend.org.uk> (supplier of updated dgit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Oct 2013 17:21:52 +0100
Source: dgit
Binary: dgit
Architecture: all source
Version: 0.17~experimental5
Distribution: experimental
Urgency: low
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Changed-By: Ian Jackson <ijackson@chiark.greenend.org.uk>
Closes: 720170 720176 721185 723605 725632 726955 727125 727200
Description: 
 dgit       - git interoperability with the Debian archive
Changes: 
 dgit (0.17~experimental5) experimental; urgency=low
 .
   TEST PUSH DO NOT USE
   * No update, just testing remote push.
 .
 dgit (0.17~experimental4) experimental; urgency=low
 .
   * TEST PUSH DO NOT USE
   * dgit build, by default, uses the archive to find out what the correct
     -v<version> option is to pass to dpkg-genchanges.  Closes:#727200.
   * When using sbuild, pass the arguments to mergechanges in the right
     order so that we use the correct Description (the _source one,
     not the one from sbuild which didn't get e.g. -v<version>).
   * Clarify the manpage's comments about orig tarballs.  Closes: #723605.
   * Abolish the sshdakls method and replace it with sshpsql: that is, ssh
     (to coccia, by default) and run sql commands on the ftpmaster
     database.  This is faster and has fewer bugs but is vulnerable to db
     schema changes.  Closes:#726955.  Closes:#720170.  Closes:#720176.
   * Fix the "shellquote" command to work properly.  The bugs in it ought
     not to have caused any real trouble in previous versions of dgit.
   * Retrospectively mention in changelog entry for 0.16~experimental2
     that it Closes:#727125.
   * Mention "git merge", not "git-merge", in helpful message.
     Closes:#725632.
   * Remote push support seems to work.  Closes:#721185.
 .
 dgit (0.17~experimental3) experimental; urgency=low
 .
   Minor fix to remote functionality:
   * Improve debug output at completion.
Checksums-Sha1: 
 48f1d9655915e2ea994f0b100a1a5513247cdfac 1260 dgit_0.17~experimental5.dsc
 66b94c127674655d95d206bc4809dc5b8416221d 30721 dgit_0.17~experimental5.tar.gz
 1204a2d90ef4f23f9d5e557c2c1b44a324f685d7 29918 dgit_0.17~experimental5_all.deb
Checksums-Sha256: 
 8bb4f2395ef8acf7c3af4b6d956bbb27a178d18cc757fb43822579850abc5e17 1260 dgit_0.17~experimental5.dsc
 b95a868ccf22287e19648c0f344f5706e36b27b74eb1c73dd64cc1adae106874 30721 dgit_0.17~experimental5.tar.gz
 7812dcac1fa50b77511a79b216db1a7cf59937b98ae8bdacf414a7192d972f16 29918 dgit_0.17~experimental5_all.deb
Files: 
 83c8c8f5d96de4bd1e003e4f4fb63223 1260 devel optional dgit_0.17~experimental5.dsc
 0b3cedb297e3dff21e22a77f9ed77c15 30721 devel optional dgit_0.17~experimental5.tar.gz
 690ecc7f4242fc16ed2594b5bae43e03 29918 devel optional dgit_0.17~experimental5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSaptIAAoJEOPjOSNItQ05DNQH/2vIqXrg2hWeqU4deFhqG4fM
ogfprb92fkbQeuqFB/2mF23uCJ/+OyYBqjCMFx6MEyANsxAD6uZVKQN1al0Zh3bW
2Z9J3nMCmr4+feISn/fov8rChreG4k12aVYxg37VOVhmuv2pvO1exGKN+yNqmo1p
Rx2Ur38SWcNgYpHuRuuG9z0yRVDlMg60TAklpZTSikNzuNOxZyH1M16Syy+ctcet
1IBHzHslNSzSe0GKZkeHtH/eDVtyLPeUeUhmEfpGiVVeaB0uRUsEXMSF+J3P4dwE
DKc1php8busKmK0QSWoQBH+/2Q4QSYlGKBwco30szGOThIV8BuWsMcnr0w2dHRM=
=B1Df
-----END PGP SIGNATURE-----




Reply sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
You have taken responsibility. (Fri, 25 Oct 2013 16:36:34 GMT) Full text and rfc822 format available.

Notification sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
Bug acknowledged by developer. (Fri, 25 Oct 2013 16:36:34 GMT) Full text and rfc822 format available.

Message #22 received at 720176-close@bugs.debian.org (full text, mbox):

From: Ian Jackson <ijackson@chiark.greenend.org.uk>
To: 720176-close@bugs.debian.org
Subject: Bug#720176: fixed in dgit 0.17~experimental6
Date: Fri, 25 Oct 2013 16:33:43 +0000
Source: dgit
Source-Version: 0.17~experimental6

We believe that the bug you reported is fixed in the latest version of
dgit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ian Jackson <ijackson@chiark.greenend.org.uk> (supplier of updated dgit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Oct 2013 17:24:38 +0100
Source: dgit
Binary: dgit
Architecture: all source
Version: 0.17~experimental6
Distribution: experimental
Urgency: low
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Changed-By: Ian Jackson <ijackson@chiark.greenend.org.uk>
Closes: 720170 720176 721185 723605 725632 726955 727125 727200
Description: 
 dgit       - git interoperability with the Debian archive
Changes: 
 dgit (0.17~experimental6) experimental; urgency=low
 .
   * No update to code.  Upload to remove "DO NOT USE" indication.
     This one appears to work.
 .
 dgit (0.17~experimental5) experimental; urgency=low
 .
   TEST PUSH DO NOT USE
   * No update, just testing remote push.
 .
 dgit (0.17~experimental4) experimental; urgency=low
 .
   * TEST PUSH DO NOT USE
   * dgit build, by default, uses the archive to find out what the correct
     -v<version> option is to pass to dpkg-genchanges.  Closes:#727200.
   * When using sbuild, pass the arguments to mergechanges in the right
     order so that we use the correct Description (the _source one,
     not the one from sbuild which didn't get e.g. -v<version>).
   * Clarify the manpage's comments about orig tarballs.  Closes: #723605.
   * Abolish the sshdakls method and replace it with sshpsql: that is, ssh
     (to coccia, by default) and run sql commands on the ftpmaster
     database.  This is faster and has fewer bugs but is vulnerable to db
     schema changes.  Closes:#726955.  Closes:#720170.  Closes:#720176.
   * Fix the "shellquote" command to work properly.  The bugs in it ought
     not to have caused any real trouble in previous versions of dgit.
   * Retrospectively mention in changelog entry for 0.16~experimental2
     that it Closes:#727125.
   * Mention "git merge", not "git-merge", in helpful message.
     Closes:#725632.
   * Remote push support seems to work.  Closes:#721185.
 .
 dgit (0.17~experimental3) experimental; urgency=low
 .
   Minor fix to remote functionality:
   * Improve debug output at completion.
Checksums-Sha1: 
 34ff01352ef407aba36a1747146fa376364b1a2e 1260 dgit_0.17~experimental6.dsc
 51349855c2e4cbaec5a3405383e6b493e7717f01 30789 dgit_0.17~experimental6.tar.gz
 ce2e17f611601626881265c77dd87d76a7c8c070 29964 dgit_0.17~experimental6_all.deb
Checksums-Sha256: 
 2862b52db9e37a1aba451deb8f661a9dfe9037a206b8b5f7a177db08ade76b14 1260 dgit_0.17~experimental6.dsc
 7865840702e12cb7e70f0d725c69b15f59eeab7d3fd5ddddea327bf087ccf174 30789 dgit_0.17~experimental6.tar.gz
 8c540ace125dd8b65194d731066398dd881f66e6ae6d678beb16c3dc2179c8b3 29964 dgit_0.17~experimental6_all.deb
Files: 
 e45224559b6e28f59e435f0a2596cbac 1260 devel optional dgit_0.17~experimental6.dsc
 70b5bc37d5611cfb5f68b69e160f511c 30789 devel optional dgit_0.17~experimental6.tar.gz
 2a2e3a7c8aec7dac601847f50105a6a3 29964 devel optional dgit_0.17~experimental6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSapvBAAoJEOPjOSNItQ05v/AH/1bvMBmAQxKl56yR9Vsme7PD
k9Sgsg4XaiMFktlPnE5MBlvRFP8E+OnhsuKstcpNoK9yFnC5jseuscKOw56VSq/h
XwcehmSDus9C/FSaxO4kSfx8VgNWBkd7iXPmDjF/SMwQ+JU/pBTipHQ5fNEjJ+aH
k/zxVVcrzJp2T0aeXqXzlRN33u9eErRNFYBLPzs5fBs8MkMztHIyxWPXemKV6dCO
kzJYZp25Em8vPbIog09rELkK6Y9SxHg4POxxJy8PF0b4YUmPFGrfmAKlIgr8Nw9z
H6XIOqs/YtAGQv1TvPN0KmoIQ7HPFtE2DgysJNo/pRNYNCZcjE89Fskmk/XIiB0=
=r91q
-----END PGP SIGNATURE-----




Reply sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
You have taken responsibility. (Sat, 09 Nov 2013 10:36:14 GMT) Full text and rfc822 format available.

Notification sent to Ian Jackson <ijackson@chiark.greenend.org.uk>:
Bug acknowledged by developer. (Sat, 09 Nov 2013 10:36:14 GMT) Full text and rfc822 format available.

Message #27 received at 720176-close@bugs.debian.org (full text, mbox):

From: Ian Jackson <ijackson@chiark.greenend.org.uk>
To: 720176-close@bugs.debian.org
Subject: Bug#720176: fixed in dgit 0.18
Date: Sat, 09 Nov 2013 10:33:43 +0000
Source: dgit
Source-Version: 0.18

We believe that the bug you reported is fixed in the latest version of
dgit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ian Jackson <ijackson@chiark.greenend.org.uk> (supplier of updated dgit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Nov 2013 10:12:13 +0000
Source: dgit
Binary: dgit
Architecture: all source
Version: 0.18
Distribution: unstable
Urgency: low
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Changed-By: Ian Jackson <ijackson@chiark.greenend.org.uk>
Closes: 720170 720171 720176 720201 721185 723605 725632 726955 727125 727200
Description: 
 dgit       - git interoperability with the Debian archive
Changes: 
 dgit (0.18) unstable; urgency=low
 .
   Major new feature:
   * Remote push (dgit rpush), a la debsign -r.  Closes:#721185.
 .
   Improved behaviours:
   * dgit build, by default, uses the archive to find out what the correct
     -v<version> option is to pass to dpkg-genchanges.  Closes:#727200.
   * Abolish the sshdakls method and replace it with sshpsql: that is, ssh
     (to coccia, by default) and run sql commands on the ftpmaster
     database.  This is faster and has fewer bugs but is vulnerable to db
     schema changes.  Closes:#726955.  Closes:#720170.  Closes:#720176.
   * When generating git tags, quote the (uncanonicalised) changelog's
     Distribution field as the suite.
   * Command execution reports from --dry-run go to stderr.
 .
   Other new features:
   * Support --gpg=... to provide a replacement command for gpg.
   * Support --ssh=... and --ssh:... to affect how we run ssh.
 .
   Bugfixes:
   * When using sbuild, pass the arguments to mergechanges in the right
     order so that we use the correct Description (the _source one,
     not the one from sbuild which didn't get e.g. -v<version>).
   * push actually takes an optional suite, like it says in the synopsis.
     Closes:#727125.
   * Fix dgit --damp-run sbuild to actually work.
   * Fix the "shellquote" internal subroutine.  The bugs in it ought not to
     have caused any real trouble in previous versions of dgit.
 .
   Documentation and message fixes:
   * manpage: Clarify comments about orig tarballs.  Closes: #723605.
   * manpage: Remove comment in BUGS about lack of policy docs
     for Dgit field, which is specified now.  Closes:#720201.
   * manpage: Make discussion of --existing-package less scary.  The
     default archive access method no longer needs it.  Closes:#720171.
   * Mention "git merge", not "git-merge", in helpful message.
     Closes:#725632.
 .
   Internal and debugging improvements:
   * Report chdir actions in debugging output.
   * Improvements to implementation of --dry-run and --damp-run.
   * Some code motion and cleanups.
 .
   Note: changelog entries for the following versions, which were uploaded
   to Debian experimental, have been collapsed into this single entry:
     0.18~experimental2 0.18~experimental1
     0.17~experimental7 0.17~experimental6 0.17~experimental5
     0.17~experimental4 0.17~experimental3 0.17~experimental2
     0.17~experimental1
     0.16~experimental3 0.16~experimental2 0.16~experimental1
   We do describe here all the changes since 0.17.
Checksums-Sha1: 
 eaafe315943881dc4010f926ed040e8f612bb3ee 1204 dgit_0.18.dsc
 b83599e089c049f596476038415238a79764aff2 30716 dgit_0.18.tar.gz
 e867056f634de10dee58ab6d43bea3c720bc6da5 29956 dgit_0.18_all.deb
Checksums-Sha256: 
 5347f713dcef4ad1405840844ab849d877af2aabee35ab3212bb3214c7399e6b 1204 dgit_0.18.dsc
 b1122bdfb6e26f090e16d822083866fb851ba840425a0cd565eeb66b95989399 30716 dgit_0.18.tar.gz
 12196c674283d15f4c3535bf207b1ed203d453cd79d656b23237bdd22287ef64 29956 dgit_0.18_all.deb
Files: 
 c6245409b90e2532b03f61443e5a1296 1204 devel optional dgit_0.18.dsc
 0301b1e19ae18e5d89cee5439a937e6f 30716 devel optional dgit_0.18.tar.gz
 2fa06ac34b5907750755167b1edcf41c 29956 devel optional dgit_0.18_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSfgtCAAoJEOPjOSNItQ05nysH/2ZhNrjfjy3RYhNDdffBVQNK
GNZDb16smRIhxaT59eDXiKO7DahVlEABs32+8HEdqApY//846QWZcHZ1A/DMaVm4
EcMlUH7/SXOFUeLljQGHrtatTHl/NdpmezLxIEAnSDsjd9DaNri4GWC7AtO2cdQ2
wQHCvX2K7raB/uGjBDSA6P/iZPhba+VJZDbq44nh/0dAjRuaEeZ8dVcemVgwlFiN
SRya0Ocg2WPBHLEFJA33Z9EQxrFSkB70ZOZjdVC6iYeDnRpmBpaf2GE1XLiVm1ol
g42HguAuZ/D9Rgknyp8TfL4u5XFq/4vz+UgT6fgZcjRFIuUD/LUl1VUJEcOj28k=
=LlkR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Dec 2013 07:30:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:26:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.